@font-face {
	font-family: 'roboto';
	src: url('fonts/roboto.eot');
	src: url('fonts/roboto.eot?#iefix') format('embedded-opentype'),
		url('fonts/roboto.woff') format('woff'),
		url('fonts/roboto.ttf') format('truetype'),
		url('fonts/roboto.svg#roboto') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body {
	padding: 0;
	margin: 0;
}
html {
	height: 100%;
}
body {
	margin: 0;
	font-size: 1em;
	line-height: 1.6;
	text-rendering: optimizeLegibility;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #4c4c4c;
	background-color:#6e267b;
}
.background {
	background: url('img/home-page-bg-img.gif') right bottom no-repeat;
	width:100%;
	-webkit-animation: filter-animation 2s ease-in;
	   -moz-animation: filter-animation 2s ease-in;
	      o-animation: filter-animation 2s ease-in;
			animation: filter-animation 2s ease-in;
}
@-webkit-keyframes filter-animation {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes filter-animation {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes filter-animation {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes filter-animation {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
.wrapper {
	width: 100%;
	max-width: 480px;
	background-color:#45184c;
	border:5px solid #6e267b;
	position:absolute;
	bottom:11%;
	left:15%;
}
.content {
	padding: 0 23px 0 23px;
}
.title-text {
    width:260px;
	position:absolute;
	top:11%;
	left:20%;
}
.title-text:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: #fff; 
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}
.title-text div {
    float:left;
    width:100%;
    padding-top:35%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
    color:#6e267b;
}
.title-text.title-logo div {
	background: url('/2015/_template/css/img/aec-logo-home-page.png') center 80px no-repeat;
}
.site-title:before {
	content: " ";
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: table-cell;
	width: 72px;
	text-align: center;
	position: absolute;
	left: 94px;
}
.site-title {
	font-size: 125%;	
	font-weight: normal;
	margin-top: 50px;
}
.site-title span {
	font-weight: bold;
	display:block;
	line-height:1.8em;
	padding-top:10px;
}
.navigation {
	list-style: none;
	margin: 1em 0;
	padding: 0;
	font-size: 90%;
}
.nav-item {
	list-style: none;
	margin: 0;
	display: inline;
}
.nav-link {
	color: #dbc9de;
	text-decoration: none;
	padding: 0.5em .6em;
	display: inline-block;
}
.home-search {
	margin-bottom: 15px;
}
.search-query {
	color: #585858;
	text-decoration: none;
	padding: 12px 10px;
	transition: 0.3s ease all;
	display:inline;
	width:350px;
}
.search-query label {
	display:none;
}
.search-query input {
	margin:0;
	padding:4px 0 4px 10px;
	border:1px solid #a4a4a4;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
}
.search-query button {
	margin:0 0 0 -5px;
	background:#fff url(img/search.png) no-repeat center right;
	border:1px solid #a4a4a4;
	border-left:none;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	text-indent: -1000em;
	cursor:pointer;
	height:26px;
	width:30px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
}
.search-query button:hover {
	background:#fff url(img/search-hover.png) no-repeat center right;
}
.search-query input:focus, .search-query button:focus, .left-nav li:focus, a:focus {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
 	border: 1px solid rgba(81, 203, 238, 1);
}
@media (max-width: 480px) { 
	.search-query {
		width:81%;
	}
}
i {
	font-style:normal;
}
.icon {
	font-family: 'roboto';
	font-size: 25px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=font/hIEfix.png, sizingMethod=crop);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #dbc9de;
	vertical-align:middle;
	line-height:42px;
}
.icon-list:before {
	content: "¶";
}
.icon-book:before {
	content: "¿";
}
.icon-download:before {
	content: "▼";
}
.icon-search:before {
  	content: "☺";
}
.alert-ie6 {
    position:fixed;
	top:0;
	left:0;
	right:0;
	background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
    border: 1px solid #FBEED5;
    padding: 8px 35px 8px 14px;
	text-align:center;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles */

	.search-query button {
		height:auto;
	}
}
@media screen and (max-width: 768px) { 
	.background {
		background: url('img/home-page-bg-img.gif') center bottom no-repeat;
		width:100%;
	}
	.wrapper {
		top: 5%;
		left: 5%;
		bottom:auto;
	}
	.title-text {
		top: auto;
		left: 5%;
		bottom:5%;
	}
}
@media screen and (max-width: 520px) {	
	.wrapper {
		top: 126px;
		left: auto;
		bottom: auto;
		right: 0;
		max-width: none;
		border:none;
	}
	.content {
		padding: 0 25px 0 50px;
	}
	.title-text {
		width: 100%;
		position: absolute;
		top: 0;
		left: auto;
	}
	.title-text:after {
		display: none;
	}
	.title-text.title-logo div {
		background: #45184c url('/2015/_template/css/img/aec-logo-top-strap.png') 30px no-repeat;
	}
	.title-text div {
		float: left;
		width: 100%;
		line-height: 1em;
		padding: 0;
		text-align: left;
		color: #fff;
	}
	.site-title:before {
		display:none;
	}
	.site-title span {
		display:inline;
	}
	.site-title {
		margin-top:89px;
		margin-left:30px;
	}
	.nav-link {
		text-align: left;
		display: block;
		padding: 0.5em 0;
		border-width: 0 0 1px 0;
	}
}
